<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="author" content="Jose">
        <link rel="stylesheet" href="estils.css">
    </head>


    <body>
    
    
   <div id="contingut"><h1 style="color: aquamarine;background-color: gray"><strong>ONE PIECE</strong></h1></div>
    
        <img  src="https://www.guiltybit.com/wp-content/uploads/2020/08/Manga-One-Piece-987-770x385.jpg">
        
        
    <br>
    
   <div id="cap"></div> <p>One Piece es un manga escrito e ilustrado por Eiichirō Oda y actualmente es el manga más comprado en el mundo. Comenzó a publicarse en la revista japonesa Weekly Shōnen Jump el 10 de octubre de 2011 se publicó los capítulos en volúmenes y actualmente se publicaron 96 volúmenes. Por otra parte Toei Animation realiza el anime qué se transmite en Fuji TV desde el 20 de octubre de 1999 el cual está en emisión actualmente. Larp Editores licenció el manga en Argentina y posteriormente fue retomado por Ivrea. </p>
    
        <br>
        
        <div> <p>One Piece es el manga más vendido de la revista Shonen Jump, (la más importante, reconocida y vendida del medio), de la editorial Shueisha, y de la historia, con más de 450 millones 3 de copias vendidas a nivel mundial, y en Japón fue el manga más vendido de manera consecutiva desde el año 2007 hasta 2018 logrando un récord histórico. En la encuesta realizada por la Agencia de Cultura Japonesa sobre los cincuenta mejores animes y mangas de Japón, One Piece alcanzó el puesto número 11.4 El anime también ha contado con varios reconocimientos. En el ranking publicado por TV Asahi de 2005 sobre los 100 animes más conocidos de todos los tiempos, basado a una encuesta en línea en Japón, One Piece alcanzó el puesto número 6.5   En 2016 era el décimo anime más largo de la historia.6 7 y el que más ganancias ha reportado a su autor ostentando el récord Guinness como el cómic más vendido de la historia del mundo. </p></div>
    
        <br>
        
        <div class="marca"><p>La serie comienza con la ejecución de Gol D. Roger, un hombre conocido como Rey de los Piratas (海賊王 Kaizoku-Ō?). Justo antes de su muerte, Roger hace mención de su gran tesoro legendario, el One Piece (ワンピース『ひとつなぎの大秘宝』 Wan Pīsu?) y que puede ser tomado por quien lo encuentre. Esto marca el inicio de una era conocida como la Gran Era Pirata (大海賊時代 Daikaizokujidai?). Como resultado, un sin número de piratas zarparon hacia el Grand Line con el objetivo de encontrarlo.</p></div>
   
        
        
        <br>
        
        
        <div class="marca"><p>Más de veinte años después de la muerte de Roger, el One Piece sigue sin ser encontrado. Un joven llamado Monkey D. Luffy, inspirado por la admiración que desde su infancia le tiene al poderoso pirata Shanks el Pelirrojo,8​ comienza su aventura desde su hogar en el mar East Blue para encontrar el One Piece y autoproclamarse a él mismo como el nuevo Rey de los Piratas. Con el fin de crear y convertirse en el capitán de una tripulación propia, el muchacho funda los Piratas de Sombrero de Paja (麦わら海賊団篇 Mugiwara Kaizoku-dan?), siendo el espadachín Roronoa Zoro el primer nakamaNota 1​9​ que Luffy rescata y alista,10​ lo que permite que ambos continúen emprendiendo su viaje hacia el tesoro. Poco después, Nami, una navegante ladrona,11​ Usopp, un francotirador mentiroso,12​ y Sanji, un cocinero mujeriego se les unen en sus travesías,13​ además de conseguir un barco llamado el Going Merry. En sus viajes, la tripulación se enfrenta a varios enemigos poderosos como Buggy el Payaso,14​ el Capitán Kuro15​, Don Krieg.16​ o el hombre-pez Arlong.17​ El grupo logra arribar a Loguetown, un pueblo porteño, y Luffy conoce a un oficial de la Marina llamado Smoker, quien posee la habilidad de transformarse en humo y pretende capturarlo, pero es detenido por un hombre llamado Dragon.</p></div>
    
        
        <h3>END</h3>
    
    <img src="https://larepublica.pe/resizer/1-2AGXGKvoVZjQLGbQ360JEj-ow=/1250x735/top/smart/arc-anglerfish-arc2-prod-gruporepublica.s3.amazonaws.com/public/N44FEL74ZNBGHB4M4KA6GJF7HA.jpg" >
    <img src="https://www.tierragamer.com/wp-content/uploads/2019/11/One-Piece-Muerte-Ace.jpg">
    <img src="https://i0.wp.com/www.bitme.gg/wp-content/uploads/2020/10/One-Piece_-El-manga-lanzara%CC%81-capi%CC%81tulos-gratis-cada-semana.jpg?resize=1280%2C720&ssl=1">
        
        <br>
        
        <table>
                
            <tr>
                <td class="cela">ONE PIECE</td>
                <td>AUTOR</td>
                <td class="cela">EICHIROO</td>
            </tr>
            <tr>
                <td>ODA</td>
                <td class="cela">MANGA</td>
                <td>ANIME</td>
            </tr>
            <tr>
                <td class="cela">AVENTURAS</td>
                <td>DE</td>
                <td class="cela">PIRATAS</td>
            </tr>
            
            
        </table>
        
        <div id=""><p></p></div>
          
        
        
        
        
        
        
        
        
    </body>
    
</html>